﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FamNetEx", "FamNetEx\FamNetEx.csproj", "{888B63F4-F40B-41ED-98BD-B14AAB68AA8F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SendoDeo.DataAccess", "SendoDeo.DataAccess\SendoDeo.DataAccess.csproj", "{A769EA82-CF3A-4EC8-8D4F-B900C6110AD8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SendoDeo.Modelo", "SendoDeo.Modelo\SendoDeo.Modelo.csproj", "{A57BA20C-1F9A-477B-BF60-B0B8C627A415}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SendoDeo.InterfazUsuario", "SendoDeo.InterfazUsuario\SendoDeo.InterfazUsuario.csproj", "{5F670B80-D9CB-4739-B04D-215275429383}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{888B63F4-F40B-41ED-98BD-B14AAB68AA8F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{888B63F4-F40B-41ED-98BD-B14AAB68AA8F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{888B63F4-F40B-41ED-98BD-B14AAB68AA8F}.Debug|x86.ActiveCfg = Debug|x86
		{888B63F4-F40B-41ED-98BD-B14AAB68AA8F}.Debug|x86.Build.0 = Debug|x86
		{888B63F4-F40B-41ED-98BD-B14AAB68AA8F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{888B63F4-F40B-41ED-98BD-B14AAB68AA8F}.Release|Any CPU.Build.0 = Release|Any CPU
		{888B63F4-F40B-41ED-98BD-B14AAB68AA8F}.Release|x86.ActiveCfg = Release|x86
		{888B63F4-F40B-41ED-98BD-B14AAB68AA8F}.Release|x86.Build.0 = Release|x86
		{A769EA82-CF3A-4EC8-8D4F-B900C6110AD8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A769EA82-CF3A-4EC8-8D4F-B900C6110AD8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A769EA82-CF3A-4EC8-8D4F-B900C6110AD8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A769EA82-CF3A-4EC8-8D4F-B900C6110AD8}.Debug|x86.Build.0 = Debug|Any CPU
		{A769EA82-CF3A-4EC8-8D4F-B900C6110AD8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A769EA82-CF3A-4EC8-8D4F-B900C6110AD8}.Release|Any CPU.Build.0 = Release|Any CPU
		{A769EA82-CF3A-4EC8-8D4F-B900C6110AD8}.Release|x86.ActiveCfg = Release|Any CPU
		{A769EA82-CF3A-4EC8-8D4F-B900C6110AD8}.Release|x86.Build.0 = Release|Any CPU
		{A57BA20C-1F9A-477B-BF60-B0B8C627A415}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A57BA20C-1F9A-477B-BF60-B0B8C627A415}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A57BA20C-1F9A-477B-BF60-B0B8C627A415}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A57BA20C-1F9A-477B-BF60-B0B8C627A415}.Debug|x86.Build.0 = Debug|Any CPU
		{A57BA20C-1F9A-477B-BF60-B0B8C627A415}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A57BA20C-1F9A-477B-BF60-B0B8C627A415}.Release|Any CPU.Build.0 = Release|Any CPU
		{A57BA20C-1F9A-477B-BF60-B0B8C627A415}.Release|x86.ActiveCfg = Release|Any CPU
		{A57BA20C-1F9A-477B-BF60-B0B8C627A415}.Release|x86.Build.0 = Release|Any CPU
		{5F670B80-D9CB-4739-B04D-215275429383}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5F670B80-D9CB-4739-B04D-215275429383}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5F670B80-D9CB-4739-B04D-215275429383}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5F670B80-D9CB-4739-B04D-215275429383}.Debug|x86.Build.0 = Debug|Any CPU
		{5F670B80-D9CB-4739-B04D-215275429383}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5F670B80-D9CB-4739-B04D-215275429383}.Release|Any CPU.Build.0 = Release|Any CPU
		{5F670B80-D9CB-4739-B04D-215275429383}.Release|x86.ActiveCfg = Release|Any CPU
		{5F670B80-D9CB-4739-B04D-215275429383}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
